.layout.content-wrapper {
    display: flex;
    flex-direction: column;
    overflow: hidden;

    height: 360px;

    background-color: var(--primary-bg);

    z-index: 1;
}

.layout.content {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;

    height: 100%;
    max-height: 360px;

    padding: 24px;
}

.layout.overlay {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-height: 360px;

    z-index: 999;

    background-image: url("/assets/graphic/Paper Overlay 1.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    mix-blend-mode: soft-light;
}

.layout.overlay.edges {
    background-image: url("/assets/graphic/Paper Edges 1.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    mix-blend-mode: luminosity;
}

.logo.content-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;

    gap: 24px;

    z-index: 998;
}

.logo.content {
    width: 256px;
    height: 256px;
}
